Bug 149155 - I have upgraded the x11-drivers/xf86-video-vmware port to release 11.0.1
Summary: I have upgraded the x11-drivers/xf86-video-vmware port to release 11.0.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Joseph S. Atkinson
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-07-31 16:40 UTC by Douglas Carmichael
Modified: 2010-08-13 08:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.10 KB, patch)
2010-07-31 16:40 UTC, Douglas Carmichael
no flags Details | Diff
xf86-video-vmware-11.0.2.diff.txt (1.12 KB, text/plain; x-unix-mode=0644)
2010-08-11 21:49 UTC, Douglas Carmichael
no flags Details
file.dat (1 bytes, text/plain; charset=us-ascii)
2010-08-11 21:49 UTC, Douglas Carmichael
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Douglas Carmichael 2010-07-31 16:40:01 UTC
I have upgraded the VMware video driver (x11-drivers/xf86-video-vmware) to release 11.0.1.

A unified diff is attached.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-07-31 16:40:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-x11

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Joseph S. Atkinson freebsd_committer 2010-08-07 15:19:30 UTC
Responsible Changed
From-To: freebsd-x11->jsa

I'll take it.
Comment 3 Douglas Carmichael 2010-08-11 21:49:11 UTC
I have updated my patch for x11-drivers/xf86-video-vmware to release 11.0.2.

The patch is attached.
Comment 4 dfilter service freebsd_committer 2010-08-13 08:44:04 UTC
jsa         2010-08-13 07:43:50 UTC

  FreeBSD ports repository

  Modified files:
    x11-drivers/xf86-video-vmware Makefile distinfo pkg-plist 
  Log:
  Update to 11.0.1.
  
  PR:             ports/149155
  Submitted by:   Douglas Carmichael <dcarmich@dcarmichael.net>
  Approved by:    rnoland, wxs (mentor), kwm (mentor)
  
  Revision  Changes    Path
  1.11      +1 -1      ports/x11-drivers/xf86-video-vmware/Makefile
  1.6       +3 -3      ports/x11-drivers/xf86-video-vmware/distinfo
  1.2       +2 -0      ports/x11-drivers/xf86-video-vmware/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Joseph S. Atkinson freebsd_committer 2010-08-13 08:44:23 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!